Subject: [alto] Next steps on unified-properties

From: Vijay Gurbani <[email-masked]>
Date: Wed, 27 Jan 2021 13:24:44 -0600

Dear Authors: I have submitted my chair review of unified-props [1,2].
Please address the comments, holding any further list discussion as
appropriate.  As soon as a new version is released, I can move the draft
out of the WG.  The shepherd writeup was shared with the WG earlier [3].

Thanks,

- vijay

[1] https://mailarchive.ietf.org/arch/msg/alto/7ZCGFIoT9OnZBNYOzUONbI53IxM/
[2] https://mailarchive.ietf.org/arch/msg/alto/cBBx_uQpGQh9bkIne0YoXjdRIes/
[3] https://mailarchive.ietf.org/arch/msg/alto/Ov3f3HGPwRm09nnubXgLi-MiZRI/